Package com.pixelmed.convert

# Class TIFFTags.Description

java.lang.Object
com.pixelmed.convert.TIFFTags.Description

Enclosing class:
  TIFFTags

public static class TIFFTags.Description extends Object

## Constructor Summary

Constructors
Constructor
Description
`Description(int tag, String description)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Description

public Description(int tag, String description)